/*     1264905 : 공백      */
.solid_line__1264905__ {box-sizing:border-box; display:block; position:relative; width:100%; height:0px;}
.solid_line__1264905__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1264905__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1264905__ {height:20px;}
}

/*     1264915 : 타이틀 텍스트      */
.title__1264915__ {font-size:0}
.title__1264915__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#0f6052;letter-spacing:0.4em;line-height:1.4em;
}
.title__1264915__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1264915__.style_top p {padding-top:10px}
.title__1264915__.style_top p:before {top:0;left:0;width:14px;height:4px}

.title__1264915__.style_right p {padding-right:14px}
.title__1264915__.style_right p:before {top:16%;right:0;width:4px;height:14px}

.title__1264915__.style_bottom p {padding-bottom:12px}
.title__1264915__.style_bottom p:before {bottom:0;left:0;width:14px;height:4px}

.title__1264915__.style_left p {padding-left:14px}
.title__1264915__.style_left p:before {top:16%;left:0;width:4px;height:14px}

.title__1264915__.style_circle1 p {padding-left:18px}
.title__1264915__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1264915__.style_circle2 p {padding-left:18px}
.title__1264915__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1264915__ p {font-size:18px}
	.title__1264915__.style_top p:before {width:18px}
	.title__1264915__.style_right p:before {height:18px}
	.title__1264915__.style_bottom p:before {width:18px}
	.title__1264915__.style_left p:before {height:18px}
}

/*     1264925 : 공백      */
.solid_line__1264925__ {box-sizing:border-box; display:block; position:relative; width:100%; height:15px;}
.solid_line__1264925__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1264925__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1264925__ {height:15px;}
}

/*     1264935 : 타이틀 텍스트      */
.title__1264935__ {font-size:0}
.title__1264935__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#2a2a2a;letter-spacing:-.03em;line-height:1.4em;
}
.title__1264935__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1264935__.style_top p {padding-top:10px}
.title__1264935__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1264935__.style_right p {padding-right:14px}
.title__1264935__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1264935__.style_bottom p {padding-bottom:12px}
.title__1264935__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1264935__.style_left p {padding-left:14px}
.title__1264935__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1264935__.style_circle1 p {padding-left:18px}
.title__1264935__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1264935__.style_circle2 p {padding-left:18px}
.title__1264935__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1264935__ p {font-size:42px}
	.title__1264935__.style_top p:before {width:42px}
	.title__1264935__.style_right p:before {height:42px}
	.title__1264935__.style_bottom p:before {width:42px}
	.title__1264935__.style_left p:before {height:42px}
}

/*     1264945 : 공백      */
.solid_line__1264945__ {box-sizing:border-box; display:block; position:relative; width:100%; height:45px;}
.solid_line__1264945__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1264945__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1264945__ {height:0px;}
}

/*     1264955 : 장문 텍스트      */
.textarea__1264955__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__1264955__ p {font-size:18px}
}

/*     1265015 : 공백      */
.solid_line__1265015__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__1265015__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1265015__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1265015__ {height:40px;}
}

/*     1265025 : 이미지      */
.img__1265025__ {max-width:100%; border-radius:15px; overflow:hidden}
.img__1265025__ * {box-sizing:border-box}
.img__1265025__ a {display:block;vertical-align:top}
.img__1265025__ img {width:px;vertical-align:top}

/*     1265125 : 공백      */
.solid_line__1265125__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__1265125__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1265125__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1265125__ {height:40px;}
}

/*     1264975 : 공백      */
.solid_line__1264975__ {box-sizing:border-box; display:block; position:relative; width:100%; height:120px;}
.solid_line__1264975__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1264975__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1264975__ {height:60px;}
}

/*     1264985 : 타이틀 텍스트      */
.title__1264985__ {font-size:0}
.title__1264985__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#222;letter-spacing:-.03em;line-height:1.4em;
}
.title__1264985__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1264985__.style_top p {padding-top:10px}
.title__1264985__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1264985__.style_right p {padding-right:14px}
.title__1264985__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1264985__.style_bottom p {padding-bottom:12px}
.title__1264985__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1264985__.style_left p {padding-left:14px}
.title__1264985__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1264985__.style_circle1 p {padding-left:18px}
.title__1264985__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1264985__.style_circle2 p {padding-left:18px}
.title__1264985__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1264985__ p {font-size:42px}
	.title__1264985__.style_top p:before {width:42px}
	.title__1264985__.style_right p:before {height:42px}
	.title__1264985__.style_bottom p:before {width:42px}
	.title__1264985__.style_left p:before {height:42px}
}

/*     1265105 : 공백      */
.solid_line__1265105__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__1265105__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1265105__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1265105__ {height:20px;}
}

/*     1265005 : 장문 텍스트      */
.textarea__1265005__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1265005__ p {font-size:18px}
}

/*     1264995 : 공백      */
.solid_line__1264995__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__1264995__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1264995__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1264995__ {height:30px;}
}

/*     1265045 : 제목&내용 가로형      */
.text_horizontal__1265045__ {display:table;width:100%;table-layout:fixed;}
.text_horizontal__1265045__ .tlte_box {display:table-cell;vertical-align:middle;width:30%;}
.text_horizontal__1265045__ .tlte_box .box_inner {position:relative;padding:15px;text-align:center;}
.text_horizontal__1265045__ .tlte_box .box_inner:before {content:'';display:block;position:absolute;top:0;left:0;right:0;bottom:0;border:1px solid #ddd;background:#fff;}
.text_horizontal__1265045__ .tlte_box .box_inner:after {content:'';position:absolute;top:50%;right:-2px;width:6px;height:6px;margin-top:-5px;border-radius:50%;background:#bf907a;}
.text_horizontal__1265045__ figure {position:relative;max-width:30px;margin:0 auto;}
.text_horizontal__1265045__ .tlte_box .box_inner > p {position:relative;}
.text_horizontal__1265045__ .title__1265045__ {
	margin:10px 0 0;padding:0;font-size:17px;font-weight:bold;color:#bf907a;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1265045__ .title_s__1265045__ {margin:0;padding:0;font-size:13px;color:#aaa;word-break:break-all;}

.text_horizontal__1265045__ .caption {display:table-cell;vertical-align:middle;padding-left:15px;}
.text_horizontal__1265045__ .text__1265045__ {margin:0;padding:0;font-size:13px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:1024px){
	.text_horizontal__1265045__ {display:block;}
	.text_horizontal__1265045__ .tlte_box {display:block;width:100%;}
	.text_horizontal__1265045__ .tlte_box .box_inner {padding:45px;}
	.text_horizontal__1265045__ .tlte_box .box_inner:before {}
	.text_horizontal__1265045__ .tlte_box .box_inner:after {top:95%;left:49%;right:auto;width:7px;height:7px;}
	.text_horizontal__1265045__ figure {max-width:120px;}

	.text_horizontal__1265045__ .caption {position:relative;display:block;width:100%;padding:66px 0 0 0;text-align:center;}
	.text_horizontal__1265045__ .caption:before {content:'';display:block;position:absolute;top:0;left:0;right:0;margin:auto;width:1px;height:56px;border:2px dotted #ddd;border-right:0;}
	.text_horizontal__1265045__ .title__1265045__ {font-size:20px}
	.text_horizontal__1265045__ .title_s__1265045__ {font-size:14px;}
	.text_horizontal__1265045__ .text__1265045__ {font-size:16px}
}


/*     1265055 : 제목&내용 가로형      */
.text_horizontal__1265055__ {display:table;width:100%;table-layout:fixed;}
.text_horizontal__1265055__ .tlte_box {display:table-cell;vertical-align:middle;width:30%;}
.text_horizontal__1265055__ .tlte_box .box_inner {position:relative;padding:15px;text-align:center;}
.text_horizontal__1265055__ .tlte_box .box_inner:before {content:'';display:block;position:absolute;top:0;left:0;right:0;bottom:0;border:1px solid #ddd;background:#fff;}
.text_horizontal__1265055__ .tlte_box .box_inner:after {content:'';position:absolute;top:50%;right:-2px;width:6px;height:6px;margin-top:-5px;border-radius:50%;background:#bf907a;}
.text_horizontal__1265055__ figure {position:relative;max-width:30px;margin:0 auto;}
.text_horizontal__1265055__ .tlte_box .box_inner > p {position:relative;}
.text_horizontal__1265055__ .title__1265055__ {
	margin:10px 0 0;padding:0;font-size:17px;font-weight:bold;color:#bf907a;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1265055__ .title_s__1265055__ {margin:0;padding:0;font-size:13px;color:#aaa;word-break:break-all;}

.text_horizontal__1265055__ .caption {display:table-cell;vertical-align:middle;padding-left:15px;}
.text_horizontal__1265055__ .text__1265055__ {margin:0;padding:0;font-size:13px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:1024px){
	.text_horizontal__1265055__ {display:block;}
	.text_horizontal__1265055__ .tlte_box {display:block;width:100%;}
	.text_horizontal__1265055__ .tlte_box .box_inner {padding:45px;}
	.text_horizontal__1265055__ .tlte_box .box_inner:before {;}
	.text_horizontal__1265055__ .tlte_box .box_inner:after {top:95%;left:49%;right:auto;width:7px;height:7px;}
	.text_horizontal__1265055__ figure {max-width:120px;}

	.text_horizontal__1265055__ .caption {position:relative;display:block;width:100%;padding:66px 0 0 0;text-align:center;}
	.text_horizontal__1265055__ .caption:before {content:'';display:block;position:absolute;top:0;left:0;right:0;margin:auto;width:1px;height:56px;border:2px dotted #ddd;border-right:0;}
	.text_horizontal__1265055__ .title__1265055__ {font-size:20px}
	.text_horizontal__1265055__ .title_s__1265055__ {font-size:14px;}
	.text_horizontal__1265055__ .text__1265055__ {font-size:16px}
}


/*     1265065 : 제목&내용 가로형      */
.text_horizontal__1265065__ {display:table;width:100%;table-layout:fixed;}
.text_horizontal__1265065__ .tlte_box {display:table-cell;vertical-align:middle;width:30%;}
.text_horizontal__1265065__ .tlte_box .box_inner {position:relative;padding:15px;text-align:center;}
.text_horizontal__1265065__ .tlte_box .box_inner:before {content:'';display:block;position:absolute;top:0;left:0;right:0;bottom:0;border:1px solid #ddd;background:#fff;}
.text_horizontal__1265065__ .tlte_box .box_inner:after {content:'';position:absolute;top:50%;right:-2px;width:6px;height:6px;margin-top:-5px;border-radius:50%;background:#bf907a;}
.text_horizontal__1265065__ figure {position:relative;max-width:30px;margin:0 auto;}
.text_horizontal__1265065__ .tlte_box .box_inner > p {position:relative;}
.text_horizontal__1265065__ .title__1265065__ {
	margin:10px 0 0;padding:0;font-size:17px;font-weight:bold;color:#bf907a;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1265065__ .title_s__1265065__ {margin:0;padding:0;font-size:13px;color:#aaa;word-break:break-all;}

.text_horizontal__1265065__ .caption {display:table-cell;vertical-align:middle;padding-left:15px;}
.text_horizontal__1265065__ .text__1265065__ {margin:0;padding:0;font-size:13px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:1024px){
	.text_horizontal__1265065__ {display:block;}
	.text_horizontal__1265065__ .tlte_box {display:block;width:100%;}
	.text_horizontal__1265065__ .tlte_box .box_inner {padding:45px;}
	.text_horizontal__1265065__ .tlte_box .box_inner:before {}
	.text_horizontal__1265065__ .tlte_box .box_inner:after {top:95%;left:49%;right:auto;width:7px;height:7px;}
	.text_horizontal__1265065__ figure {max-width:120px;}

	.text_horizontal__1265065__ .caption {position:relative;display:block;width:100%;padding:66px 0 0 0;text-align:center;}
	.text_horizontal__1265065__ .caption:before {content:'';display:block;position:absolute;top:0;left:0;right:0;margin:auto;width:1px;height:56px;border:2px dotted #ddd;border-right:0;}
	.text_horizontal__1265065__ .title__1265065__ {font-size:20px}
	.text_horizontal__1265065__ .title_s__1265065__ {font-size:14px;}
	.text_horizontal__1265065__ .text__1265065__ {font-size:16px}
}


/*     1265145 : 공백      */
.solid_line__1265145__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__1265145__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1265145__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1265145__ {height:30px;}
}

/*     1265135 : 장문 텍스트      */
.textarea__1265135__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em; padding:20px; background:#f2f2f2; border-top:5px solid #0f6052}
.textarea__1265135__ p:hover {background:#0f6052;color:#fff}
@media all and (min-width:1024px){
	.textarea__1265135__ p {font-size:20px;padding:50px;}
}

/*     1265095 : 공백      */
.solid_line__1265095__ {box-sizing:border-box; display:block; position:relative; width:100%; height:120px;}
.solid_line__1265095__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1265095__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1265095__ {height:60px;}
}

/*     1265155 : 이미지      */
.img__1265155__ {max-width:100%}
.img__1265155__ * {box-sizing:border-box}
.img__1265155__ a {display:block;vertical-align:top}
.img__1265155__ img {width:100px;vertical-align:top}

/*     1265165 : 공백      */
.solid_line__1265165__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__1265165__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1265165__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1265165__ {height:20px;}
}

/*     1265175 : 타이틀 텍스트      */
.title__1265175__ {font-size:0}
.title__1265175__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:normal;color:#2a2a2a;letter-spacing:-.03em;line-height:1.4em;
}
.title__1265175__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1265175__.style_top p {padding-top:10px}
.title__1265175__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1265175__.style_right p {padding-right:14px}
.title__1265175__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1265175__.style_bottom p {padding-bottom:12px}
.title__1265175__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1265175__.style_left p {padding-left:14px}
.title__1265175__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1265175__.style_circle1 p {padding-left:18px}
.title__1265175__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1265175__.style_circle2 p {padding-left:18px}
.title__1265175__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1265175__ p {font-size:42px}
	.title__1265175__.style_top p:before {width:42px}
	.title__1265175__.style_right p:before {height:42px}
	.title__1265175__.style_bottom p:before {width:42px}
	.title__1265175__.style_left p:before {height:42px}
}

/*     1265185 : 블록 설정      */
.block_option__1265185__ {display:table;width:100%}
.block_option__1265185__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1265185__ { padding:60px 0 60px}
}


@media (min-width:1024px){
	.row__1265185__ {padding:80px 0 120px}
}

/*     1265195 : 공백      */
.solid_line__1265195__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__1265195__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1265195__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1265195__ {height:40px;}
}

/*     1265205 : 이미지 리스트 (웹진형)      */
.img_webzine__1265205__ {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 20px;
  margin: 30px 0;
}

/* a 또는 div 모두 .item 스타일 적용 */
.img_webzine__1265205__ a.item,
.img_webzine__1265205__ div.item {
  display: flex;
  width: calc(50% - 10px);
  align-items: center;
  gap: 45px;
  background: #f9f8f7;
  border-radius: 40px;
  padding: 18px 22px;
  box-sizing: border-box;
  border: 1px solid #dbeaff;
  text-decoration: none;
  color: inherit;
  transition: transform 0.2s ease, box-shadow 0.2s ease;
  cursor: pointer;
  user-select: text;
}

.img_webzine__1265205__ a.item:hover,
.img_webzine__1265205__ div.item:hover {
  border: 1px solid #0f6052;
  background: #ffffff;
  box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.1);
  transform: translateY(-2px);
}

.img_webzine__1265205__ a.item img,
.img_webzine__1265205__ div.item img {
  width: 40px;
  height: auto;
  flex-shrink: 0;
}

.img_webzine__1265205__ a.item .text,
.img_webzine__1265205__ div.item .text {
  display: flex;
  flex-direction: column;
  user-select: text;
}

.img_webzine__1265205__ .subject {
  font-weight: 400;
  font-size: 20px;
  color: #222;
  user-select: text;
}

.img_webzine__1265205__ .content {
  font-size: 18px;
  color: #555;
  margin-top: 2px;
  user-select: text;
}

/* 모바일 대응 */
@media screen and (max-width: 768px) {
  .img_webzine__1265205__ a.item,
  .img_webzine__1265205__ div.item {
width: calc(100% - 10px);
    padding: 10px 15px;
    gap: 10px;
  }

  .img_webzine__1265205__ a.item img,
  .img_webzine__1265205__ div.item img {
    width: 30px;
  }

  .img_webzine__1265205__ .subject {
    font-size: 14px;
  }

  .img_webzine__1265205__ .content {
    font-size: 12px;
  }
}

/*     1265215 : 블록 설정      */
.block_option__1265215__ {display:table;width:100%}
.block_option__1265215__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#00a1ff;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1265215__ {;}
}


@media (min-width:1024px){
.row__1265215__ {position:relative}
	.row__1265215__::before {pointer-events: none;
position:absolute; content:""; top:0; bottom:0; left:0; right:0; opacity:0.05;
	;
	background-image:url(/img_up/shop_pds/todayomh/build/option/null1742976873533.png);
	background-repeat:no-repeat;
	background-repeat:no-repeat;
     background-position: calc(0% - 100px) calc(100% + 300px);
    background-size:700px;
	}
}


/*     1265235 : 블록 설정      */
.block_option__1265235__ {display:table;width:100%}
.block_option__1265235__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1265235__ { padding:60px 0;}
}


@media (min-width:1024px){
	.row__1265235__ {padding:120px 0 0 0;}
}

/*     1265245 : 타이틀 텍스트      */
.title__1265245__ {font-size:0}
.title__1265245__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:32px;font-weight:bold;color:#2a2a2a;letter-spacing:-.03em;line-height:1.4em;
}
.title__1265245__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1265245__.style_top p {padding-top:10px}
.title__1265245__.style_top p:before {top:0;left:0;width:32px;height:4px}

.title__1265245__.style_right p {padding-right:14px}
.title__1265245__.style_right p:before {top:16%;right:0;width:4px;height:32px}

.title__1265245__.style_bottom p {padding-bottom:12px}
.title__1265245__.style_bottom p:before {bottom:0;left:0;width:32px;height:4px}

.title__1265245__.style_left p {padding-left:14px}
.title__1265245__.style_left p:before {top:16%;left:0;width:4px;height:32px}

.title__1265245__.style_circle1 p {padding-left:18px}
.title__1265245__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1265245__.style_circle2 p {padding-left:18px}
.title__1265245__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1265245__ p {font-size:40px}
	.title__1265245__.style_top p:before {width:40px}
	.title__1265245__.style_right p:before {height:40px}
	.title__1265245__.style_bottom p:before {width:40px}
	.title__1265245__.style_left p:before {height:40px}
}

/*     1265255 : 공백      */
.solid_line__1265255__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__1265255__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1265255__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1265255__ {height:20px;}
}

/*     1265225 : 장문 텍스트      */
.textarea__1265225__ {padding:0 10px;}
.textarea__1265225__ .textarea_box {box-sizing:border-box;position:relative;border-left:6px solid #eeeeee;border-right:6px solid #eeeeee;text-align:center;}
.textarea__1265225__ .textarea_box:before {content:'';position:absolute;top:0;left:0;width:18px;height:6px;background:#eeeeee;}
.textarea__1265225__ .textarea_box:after {content:'';position:absolute;bottom:0;left:0;width:18px;height:6px;background:#eeeeee;}
.textarea__1265225__ .textarea_inner {position:relative;padding:20px 25px;}
.textarea__1265225__ .textarea_inner:before {content:'';position:absolute;top:0;right:0;width:18px;height:6px;background:#eeeeee;}
.textarea__1265225__ .textarea_inner:after {content:'';position:absolute;bottom:0;right:0;width:18px;height:6px;background:#eeeeee;}
.textarea__1265225__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#333333;letter-spacing:-.03em;line-height:1.6em;
}

@media all and (min-width:768px){
	.textarea__1265225__ {padding:0 20px;}
}

@media all and (min-width:1024px){
	.textarea__1265225__ {padding:0;}
	.textarea__1265225__ .textarea_box {width:850px;margin:0 auto;border-left-width:10px;border-right-width:10px;}
	.textarea__1265225__ .textarea_box:before {width:30px;height:10px;}
	.textarea__1265225__ .textarea_box:after {width:30px;height:10px;}
	.textarea__1265225__ .textarea_inner {padding:30px 70px;}
	.textarea__1265225__ .textarea_inner:before {width:30px;height:10px;}
	.textarea__1265225__ .textarea_inner:after {width:30px;height:10px;}
	.textarea__1265225__ p {font-size:24px;line-height:1.8em;width:calc(850px -100);margin:0 auto;}
}

/*     1265315 : 공백      */
.solid_line__1265315__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__1265315__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1265315__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1265315__ {height:20px;}
}

/*     1265325 : 이미지 리스트 (타일형)      */
.img_tile__1265325__ {overflow:hidden}
.img_tile__1265325__ .img_inner {margin:0 -5px}
.img_tile__1265325__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1265325__ * {box-sizing:border-box}
.img_tile__1265325__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__1265325__ .item a {display:block}
.img_tile__1265325__ .figure {display:block}
.img_tile__1265325__ .figure img {vertical-align:top}
.img_tile__1265325__ .caption {display:block;margin-top:10px}
.img_tile__1265325__ .caption > span {display:block}
.img_tile__1265325__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__1265325__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__1265325__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1265325__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1265325__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1265325__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1265325__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1265325__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1265325__ .item {width:100%}
.col_m_2__1265325__ .item {width:50%}
.col_m_3__1265325__ .item {width:33.3333%}
.col_m_4__1265325__ .item {width:25%}
.col_m_1__1265325__ .item,
.col_m_2__1265325__ .item2n,
.col_m_3__1265325__ .item3n,
.col_m_4__1265325__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1265325__ .item,
	.col_m_2__1265325__ .item2n,
	.col_m_3__1265325__ .item3n,
	.col_m_4__1265325__ .item4n {clear:none}

	.col_t_1__1265325__ .item {width:100%}
	.col_t_2__1265325__ .item {width:50%}
	.col_t_3__1265325__ .item {width:33.3333%}
	.col_t_4__1265325__ .item {width:25%}
	.col_t_5__1265325__ .item {width:20%}
	.col_t_6__1265325__ .item {width:16.6666%}
	.col_t_1__1265325__ .item,
	.col_t_2__1265325__ .item2n,
	.col_t_3__1265325__ .item3n,
	.col_t_4__1265325__ .item4n,
	.col_t_5__1265325__ .item5n,
	.col_t_6__1265325__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1265325__ .img_inner {margin:0 -10px}
	.img_tile__1265325__ .item {padding:10px}
	.img_tile__1265325__ .caption {margin-top:15px}
	.img_tile__1265325__ .caption > span.content {margin-top:10px}

	.text_sml__1265325__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1265325__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1265325__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1265325__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__1265325__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1265325__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1265325__ .item,
	.col_t_2__1265325__ .item2n,
	.col_t_3__1265325__ .item3n,
	.col_t_4__1265325__ .item4n,
	.col_t_5__1265325__ .item5n,
	.col_t_6__1265325__ .item6n {clear:none}

	.col_pc_1__1265325__ .item {width:100%}
	.col_pc_2__1265325__ .item {width:50%}
	.col_pc_3__1265325__ .item {width:33.3333%}
	.col_pc_4__1265325__ .item {width:25%}
	.col_pc_5__1265325__ .item {width:20%}
	.col_pc_6__1265325__ .item {width:16.6666%}
	.col_pc_1__1265325__ .item,
	.col_pc_2__1265325__ .item2n,
	.col_pc_3__1265325__ .item3n,
	.col_pc_4__1265325__ .item4n,
	.col_pc_5__1265325__ .item5n,
	.col_pc_6__1265325__ .item6n {clear:both}
}

/*     1265275 : 공백      */
.solid_line__1265275__ {box-sizing:border-box; display:block; position:relative; width:100%; height:120px;}
.solid_line__1265275__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1265275__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1265275__ {height:60px;}
}

/*     1286465 : 공백      */
.solid_line__1286465__ {box-sizing:border-box; display:block; position:relative; width:100%; height:120px;}
.solid_line__1286465__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1286465__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1286465__ {height:60px;}
}

/*     1265435 : 텍스트 + 배경      */
.text_over_img__1265435__ {
	display:block; position:relative; background-color:#0f6052;
	background-image:url('/img_up/shop_pds/todayomh/build/option/bg_pattern1501221400.png'); background-repeat:repeat; vertical-align:top;
}
.text_over_img__1265435__ * {box-sizing:border-box;}
.text_over_img__1265435__ .text_inner {display:table; width:100%; table-layout:fixed; text-decoration:none;}
.text_over_img__1265435__ .caption {display:table-cell; padding:18px;}
.text_over_img__1265435__ .caption > span {display:block; position:relative; z-index:10; margin:0; letter-spacing:-0.03em;}
.text_over_img__1265435__ .caption .subject {display:inline-block; background-color:#0f6052; vertical-align:top;}
.text_over_img__1265435__ .caption .subject:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; background:rgba(0, 0, 0, .2);}
.text_over_img__1265435__ .caption .subject > span {display:block; position:relative; z-index:20; padding:8px 12px; font-size:16px; font-weight:bold; color:#fff; line-height:1.5em;}
.text_over_img__1265435__ .caption .content {margin-top:12px; padding:0 5px; font-size:14px; color:#fff; line-height:1.5em;}

.text_top__1265435__ .caption {vertical-align:top; text-align:left;}
.text_mid__1265435__ .caption {vertical-align:middle; text-align:center;}
.text_bot__1265435__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
	.text_over_img__1265435__ .caption {padding:25px;}
	.text_over_img__1265435__ .caption .subject > span {padding:10px 15px; font-size:18px;}
	.text_over_img__1265435__ .caption .content {font-size:15px;}
}

@media all and (min-width:1024px){
	.text_over_img__1265435__ .caption {padding:5%;}
	.text_over_img__1265435__ .caption .subject > span {padding:12px 20px;}
	.text_over_img__1265435__ .caption .content {margin-top:20px;}

	.text_sml__1265435__ .caption .subject > span {font-size:20px;}
	.text_sml__1265435__ .caption .content {font-size:15px;}
	.text_med__1265435__ .caption .subject > span {font-size:24px;}
	.text_med__1265435__ .caption .content {font-size:16px;}
	.text_big__1265435__ .caption .subject > span {font-size:28px;}
	.text_big__1265435__ .caption .content {font-size:18px;}
}

/*     1286475 : 공백      */
.solid_line__1286475__ {box-sizing:border-box; display:block; position:relative; width:100%; height:120px;}
.solid_line__1286475__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1286475__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1286475__ {height:60px;}
}

/*     1265455 : 타이틀 텍스트      */
.title__1265455__ {font-size:0}
.title__1265455__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#2a2a2a;letter-spacing:-.03em;line-height:1.4em;
}
.title__1265455__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1265455__.style_top p {padding-top:10px}
.title__1265455__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1265455__.style_right p {padding-right:14px}
.title__1265455__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1265455__.style_bottom p {padding-bottom:12px}
.title__1265455__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1265455__.style_left p {padding-left:14px}
.title__1265455__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1265455__.style_circle1 p {padding-left:18px}
.title__1265455__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1265455__.style_circle2 p {padding-left:18px}
.title__1265455__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1265455__ p {font-size:42px}
	.title__1265455__.style_top p:before {width:42px}
	.title__1265455__.style_right p:before {height:42px}
	.title__1265455__.style_bottom p:before {width:42px}
	.title__1265455__.style_left p:before {height:42px}
}

/*     1265465 : 공백      */
.solid_line__1265465__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__1265465__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1265465__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1265465__ {height:30px;}
}

/*     1265475 : 장문 텍스트      */
.textarea__1265475__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1265475__ p {font-size:18px}
}

/*     1265485 : 공백      */
.solid_line__1265485__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__1265485__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1265485__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1265485__ {height:40px;}
}

/*     1265495 : 버튼      */
.button__1265495__ {font-size:0}
.button__1265495__ a {
	display:inline-block;margin:0;padding:15px 25px;
	border:1px solid #2a2a2a;border-radius:100px;background:#2a2a2a;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__1265495__.style_line a {background:transparent;color:#2a2a2a}

@media all and (min-width:1024px){
	.button__1265495__ a {font-size:20px}
.button__1265495__ a:hover{background:#0f6052;color:#fff;border:none;}
}

/*     1265505 : 셀 설정      */
.row__1241965__ {background-size:cover;}
.cell_option__1265505__ {display:table;width:100%}
.cell_option__1265505__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#sub_view #container .contents {padding-bottom:0}

@media (max-width:1023px){
	.col__1265505__ {padding:40px 0;}
}

@media (min-width:1024px){
.row__1265505__  .col {text-align:right;}
	.col__1265505__ {padding:120px 0; padding-right:60px;text-align:left;;}
}

/*     1265515 : 공백      */
.solid_line__1265515__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__1265515__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1265515__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1265515__ {height:20px;}
}

/*     1265525 : 셀 설정      */
.cell_option__1265525__ {display:table;width:100%}
.cell_option__1265525__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1265525__ {;}
}

@media (min-width:1024px){
	.col__1265525__ {;}
}

